[ubuntu-it] .ancora due scalini...

Alessandro Zattoni ale a attaccailpianeta.com
Mer 25 Ott 2006 10:42:53 BST


mauro wrote:
> ...mi sono rimasti solo due problemi da superare per iniziare ad usare
> correntemente ubuntu in ambulatorio.
>
> 1. trovare il driver per la stampante ad aghi(24) epson lq 630. Ho
> cercato su cups, ma trovo tutto tranne che lq 630.
>   
Hai provato a stampare con un driver ps tradizionale?
Ho letto da qualche parte che la tua stampante  "compatibile" al 100% 
con linux...





Maggiori informazioni sulla lista ubuntu-it